/* celkem pismo http://jigsaw.w3.org/css-validator*/

pre {
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;         
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		} 
 p {
		color: #990099;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;         
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		} 
.italic {
		color: #990099;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;
		font-style: italic;         
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		} 
.zelene  {
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		}
.zelene2  {
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 22px;
		font-weight: normal;  
		text-indent: 17px; /* odrazka*/       
		}
.cervene  {
		color: #ff0000;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;
		font-weight: bold;  
		text-indent: 17px; /* rok */       
		}		
.jiny_basnik  {
		color: #ff0099;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 18px;
		font-weight: bold;  
		text-indent: 17px; /* rok */       
		}			
td, ul, ol {
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;          
		font-size: 16px;         
		font-weight: normal;         
		text-indent: 15px; /* odrazka*/
  		}

H2{
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif; 
		text-indent: 17px; /* odrazka*/          
		} 
H3{
		color: #006600;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif; 
		text-indent: 17px; /* odrazka*/          
		}		
.venovani{
		color: #00aa00;         
		font-family: Times New Roman, Arial, Helvetica, sans-serif;	
		font-size: 16px; 
		font-style: italic;
		text-indent: 17px; /* odrazka*/          
		}	
		/*{border: 1; border-color: #ffcc00; width: 100%}
TD.firstrow {
	PADDING-RIGHT: 10px; VERTICAL-ALIGN: top; WHITE-SPACE: nowrap
}
*/
TABLE.stredni {
		color:#FFCC00;
		BORDER-RIGHT: #cccccc 3px groove; 
		BORDER-TOP: #c8ccdf 1px ridge; 
		BORDER-LEFT: #c8ccdf 1px ridge; 
		BORDER-BOTTOM: #cccccc 3px groove;
		width: 100%;
		}

/*male odkazy <SPAN ID=od> */
#od {
			color:black;         
			font-family:Arial CE, Arial, Helvetica, sans-serif;         
			font-size: 12px; 
			font-weight: bold;
	}

/* anglicky podnadpis The shelf of lyrics */
.obsah_podnadpis {color: #cc6565; 
			font-size: 18px; 
			font-weight: bold; 
			text-align: center}

/* Definice bsne */


BODY {
	text-align: justify;   
	background-image: url(plasma.jpg);
	}

A:link {color: BLUE}

A:visited {color: PURPLE}

A:active {color: RED}

/* konec Definice basne */
/* anglicky<SPAN ID=an>*/
#an {	color: #008080;         
		font-family: Times New Roman, Arial CE, Arial, Courier New, Helvetica;         
		font-size: 14px;         
		font-weight: normal;
		}
.dole {	color: #008080;         
		font-family: Times New Roman, Arial CE, Arial, Courier New, Helvetica;         
		font-size: 14px;         
		font-weight: normal;
		}
/*upgrade TopStyle */
td.c1 { width: 20%; }
td.c2 {
			color: #3366CC;         
			font-family: Times New Roman;         
			font-weight: bold;         
			color: #cc6666;         
			font-family: Times New Roman;         
			font-size: 34px;                  
			text-align: center;
			}
td.c3 { 	background-color: #FFD000; }
hr.c4 { 	width: 100%; }
table.c5 { 	width: 40%; }
/* velky nadpis <td class="c2"> */
div.c6 { 	text-align: center; }
td.c7 { 	width: 7%; }
div.c8 { 	text-align: right; }
.c9{ 		text-align: center;/*napis Transpozicni tabulka*/
        	font-size: 18pt; /*pt je bod - 1/72 palce*/
        	font-weight: bold;
 }
td.b1 { width: 20%; }
td.b2 {		width: 60%; 
			color: #3366CC;         
			font-family: Times New Roman;         
			font-style: italic;         
						} 
.b3 {		color: #3366CC;         
			font-family: Times New Roman;         
			font-style: italic;         
						}  
/* tiráž vpravo dole jmeno navstevnika  <div class="tiraz"> */
.tiraz {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-style: italic;
        text-align: right;
}
.tiraz_zelena {
        color: #006600;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-style: italic;
        text-align: right;
} 
/* zeleny nadpis <span class="nadpis_zeleny"> */
.nadpis_zeleny {
        color: #006600;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
/* fialovy nadpis <span class="nadpis_zeleny"> */
.nadpis_fialovy {
        color: #990099;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
} 
/* pripominka navstevnika <span class="pripominka"> */
.pripominka {
        color: darkslateblue;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: normal;
        text-align: left;
}
 /* nadpis cundr zpevnik  <span class="obsah_nadpis"> */
.obsah_nadpis {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 32pt;
        font-weight: bold;
        text-align: center;
		line-height: 38px; /* velikost rádkování, má být o dva vetší než písmo*/
}
/* nadpis clánek F1  <span class="clanek_nadpis"> nebo <div style="text-align: center" class="clanek_nadpis"> */
.clanek_nadpis {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 24pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
/* nadpis clánek F2  <span class="clanek_nadpis2"> */
.clanek_nadpis2 {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 20pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
/* nadpis clánek F3  <span class="clanek_nadpis3"> */
.clanek_nadpis3 {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 16pt; /*pt je bod - 1/72 palce*/
        font-weight: bold;
        text-align: center;
}
/* nadpis clánek F3  <span class="clanek_nadpis4"> */
.clanek_nadpis4 {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 14pt; /*pt je bod - 1/72 palce*/
        font-weight: normal;
        text-align: center;
}
/* nadpis clánek F3  <span class="clanek_nadpis5"> */
.clanek_nadpis5 {
        color: #CC6565;
        font-family: Times New Roman;
        font-size: 12pt; /*pt je bod - 1/72 palce*/
        font-weight: normal;
        text-align: center;
}
/* End of style section. Generated by AceHTML at 29.1.2006 19:45:03 */
 /*zelena kurziva*/
 .c9k		{ color: TEAL; 	
		font-style: italic; 
} 					
/*zelena kurziva*/
 .zelenak		{ color: TEAL; 	
		font-style: italic; 
}
/*zelena normal*/
 .zelenan		{ color: TEAL; 	
		font-style: normal; 
}
/*modra kurziva*/
 .modrak		{ color: #330099; 	
		font-style: italic; 
}
/*modra normal*/
 .modran		{ color: #330099; 	
		font-style: normal; 
}
/*ruzova kurziva*/
 .ruzovak		{ color: #CC6699; 	
		font-style: italic; 
} 
/*ruzova normal*/
 .ruzovan		{ color: #CC6699; 	
		font-style: normal; 
}
/*fialova kurziva*/
 .fialk		{ color: #9966CC; 	
		font-style: italic; 
}
/*fialova normal*/
 .fialn		{ color: #9966CC; 	
		font-style: normal; 
}
/*okrova kurziva*/
 .okrovak		{ color: #FFCC99; 	
		font-style: italic; 
} 
/*okrova normal*/
 .okrovan		{ color: #FFCC99; 	
		font-style: normal; 
} 
/*hneda kurziva*/
 .hnedak		{ color: #996666; 	
		font-style: italic; 
}
/*hneda normal*/
 .hnedan		{ color: #996666; 	
		font-style: normal; 
}